+ פרסם תגובה
תוצאות 1 עד 7 מ 7
  1. #1
    iPhoner ותיק
    תאריך הצטרפות
    Aug 2008
    הודעות
    536
    תודה
    3
    הודו לי 10 פעמים ב 10 הודעות

    ברירת מחדל תאימות תוכנות/משחקים ל2.1 --צריך את העזרה שלכם!

    היי
    אני ממש לפני שידרוג ל2.1 והייתי רוצה לדעת איך אני יכול לדעת אם התוכנות שיש לי כיום ב2.0.2 יעבדו על 2.1 ללא בעיה?

    מודה לכם מאוד
    אתן מספר דוגמאות לתוכנות שאני עובד איתן לרב :

    SwapTunes
    BossPrep
    Dtunes
    Winadmin
    Jaadu
    Snapture
    Motoracer
    Vegas Pool
    EarthScape
    iDrums
    Shazam/Midomi
    send Contact

    ועוד מלא..


    תודה רבה לכם
    אני פשוט ממש שוקל לשדרג ל2.1 ואני קצת תקוע על השלב הזה במיוחד בגלל התוכנות.

    שי






  2. #2
    iPhoner שועל על!
    תאריך הצטרפות
    Sep 2008
    הודעות
    981
    תודה
    12
    הודו לי 8 פעמים ב 8 הודעות

    ברירת מחדל תגובה להודעה: תאימות תוכנות/משחקים ל2.1 --צריך את העזרה שלכם!

    אני חושב שכולם






  3. #3
    iPhoner ותיק
    תאריך הצטרפות
    Aug 2008
    הודעות
    536
    תודה
    3
    הודו לי 10 פעמים ב 10 הודעות

    ברירת מחדל תגובה להודעה: תאימות תוכנות/משחקים ל2.1 --צריך את העזרה שלכם!

    איפה אני מוצא את mobileinstallation להתקנה דרך הCYDIA ?






  4. #4
    מנהל פורום מק הסמל האישי של yakirmanz
    תאריך הצטרפות
    Nov 2007
    הודעות
    5,347
    תודה
    536
    הודו לי 1,051 פעמים ב 712 הודעות

    ברירת מחדל תגובה להודעה: תאימות תוכנות/משחקים ל2.1 --צריך את העזרה שלכם!

    כל מה שעובד על *.*.2 יעבוד לך גם על 2.1 , חוץ מהעברית החינמית בינתיים
    עד שהיא תצא......
    בקשר לקובץ שביקשת יש לך את זה בכל משחק שתמצא ברשת .





    נערך לאחרונה על ידי yakirmanz; 28/09/08 בשעה 01:31.

  5. #5
    iPhoner ותיק
    תאריך הצטרפות
    Aug 2008
    הודעות
    536
    תודה
    3
    הודו לי 10 פעמים ב 10 הודעות

    ברירת מחדל תגובה להודעה: תאימות תוכנות/משחקים ל2.1 --צריך את העזרה שלכם!

    יש לי iPhoneHe אז זה לא מדאיג אותי העברית.
    ותודה לך על התגובה






  6. #6
    iPhoner ותיק
    תאריך הצטרפות
    May 2008
    הודעות
    526
    תודה
    1
    הודו לי 4 פעמים ב 3 הודעות

    ברירת מחדל תגובה להודעה: תאימות תוכנות/משחקים ל2.1 --צריך את העזרה שלכם!

    יש למישהו מושג לגבי סורסים לכל התוכנות האלו? והאם יש ilog ו contact-il לגרסה 2.1?
    תודה






  7. #7
    iPhoner ותיק
    תאריך הצטרפות
    Aug 2008
    הודעות
    536
    תודה
    3
    הודו לי 10 פעמים ב 10 הודעות

    ברירת מחדל תגובה להודעה: תאימות תוכנות/משחקים ל2.1 --צריך את העזרה שלכם!

    ציטוט נכתב במקור על ידי shaiPhone צפיה בהודעה
    היי
    אני ממש לפני שידרוג ל2.1 והייתי רוצה לדעת איך אני יכול לדעת אם התוכנות שיש לי כיום ב2.0.2 יעבדו על 2.1 ללא בעיה?

    מודה לכם מאוד
    אתן מספר דוגמאות לתוכנות שאני עובד איתן לרב :

    SwapTunes
    BossPrep
    Dtunes
    Winadmin
    Jaadu
    Snapture
    Motoracer
    Vegas Pool
    EarthScape
    iDrums
    Shazam/Midomi
    send Contact

    ועוד מלא..


    תודה רבה לכם
    אני פשוט ממש שוקל לשדרג ל2.1 ואני קצת תקוע על השלב הזה במיוחד בגלל התוכנות.

    שי


    **עידכון -- הכל עובד ואני מבסוט -- תודה לכולכם **






+ פרסם תגובה

אשכולות דומים

  1. בבקשה חייב את העזרה שלכם
    על ידי tu59 בפורום מדברים על הכל
    תגובות: 8
    הודעה אחרונה: 13/08/08, 21:15
  2. היי צריך את העזרה שלכם בהתקנת משחק בלא'ק ג'ק
    על ידי latinosgol בפורום AppStore - חנות האפליקציות הרשמית של אפל
    תגובות: 0
    הודעה אחרונה: 05/07/08, 21:24
  3. בבקשה חייב את העזרה שלכם חברים ..
    על ידי RamKinG בפורום פורום תמיכה
    תגובות: 11
    הודעה אחרונה: 24/06/08, 02:47

הרשאות פרסום

  • אין באפשרותך לפרסם אשכולות חדשים
  • אין באפשרותך לפרסם תגובות
  • אין באפשרותך לצרף קבצים
  • אין באפשרותך לערוך את הודעותיך
  •